@media (max-width: 1199px) {

}
@media (max-width: 1024px) {

    .menu{
        display: block;
    }
    .header-right{
        float: none;
        position: fixed;
        right: -30%;
        top: 0;
        height: 100%;
        width: 20%;
        background: #222;
        padding-top: 40px;
        box-sizing: border-box;
        z-index: 111;
    }
    .header-left-list{
        float: none;
        width: 100%;
    }
    .header.active .header-right{
        right: 0;
		 
        transition: all .3s;

    }
    .header .header-left-list li{
        float: none;
        width: 100%;
    }
    .header .header-left-list li > a{
        display: block;
        color: #fff;
        height: 60px;
        line-height: 60px;
        background: none;
        border: 0;
        margin-top: 0;
    }
}
@media (max-width: 768px) {
body{ max-width:600px;width:100%;}
    .footer{
        display: none;
    }
    .bottom-fixed{
        display: block;
    }
    .banner,.information-link-group{
        width: 100%;
        float: none;
    }
    .information-link-group{
        margin-top: 20px;
    }
    .book-wrapper{
        margin-bottom: 30px;
    }
	.newslist{
	width:100%;
	}
	.main .listr{display:none!important;}
	.main .listl{width:100%!important;border-right:0!important;padding-right:0!important}
	.listl .article-content img{max-width:100%!important;width:100%!important;}
	.newslist{padding:0px 10px 0 0!important;width:100%!important;}
	.listl .listlcon .listltitle span{
	line-height:23px;
	}
	.main .listl .inner{padding:0 0 0 10px!important;}

	.listl .avow{width:100%!important;height:auto!important;line-height:20px;}

}
@media (max-width: 600px) {
    .course-item-box{
        width: 100%;
        float: none;
    }
    .course-item-box2{
        margin-top: 20px;
    }
    .book-list-wrapper .book-list .item{
        width: 100%;
        float: none;
    }
    .book-type-list > li{
        width: auto;
        padding: 0 5px;
    }
}
@media (max-width: 480px) {
    .header-right{
        width: 40%;
        right: -40%;
    }
    .shadow img{
        width: 30px;
        right: 42%;
    }
    .information-group{
        padding: 15px;
    }
    .main-content{
        margin-top: 70px;
    }
    .header .row{
        height: 50px;
    }
    .header-left h1 img{
        height: 50px;
    }
    .menu{

    }
    .menu img{
        height: 30px;
    }
    .m_hidden{
        display: none;
    }
    .course-title h2,.item-title{
        font-size: 20px;
    }
    .information-group .information-list > li.main-information > a{
        font-size: 18px;
    }
    .book-type-list > li{
        font-size: 16px;
    }
    .book-info p.summary{
        height: 52px;
        overflow: hidden;
    }
    .book-info > .book-detail{
        margin-bottom: 0;
    }
    .book-list > li{
        height: auto;
    }
    .book-list > li img{
        margin-top: 10px;
        margin-bottom: 0;
    }
    .news ul li{
        width: 49%;
    }
    .news ul li:nth-child(2){
        margin-right: 0;
    }
    .news ul li:last-child{
        display: none;
    }
    .news ul li h3 a{
        font-size: 16px;
    }
    .news ul li p{
        height: 72px;
        overflow: hidden;
    }
    .arc_list ul{
        padding-bottom: 0;
    }
    .arc_list .subnav>li{
        width: 33.333%;
        box-sizing: border-box;
        margin-top: 0px;
        margin-bottom: 0;
        line-height: 40px;
    }
    .subnav li a{
        font-size: 16px;
        padding: 0;
    }
    .course-top{
        background: none;
    }
    .course-more{
        font-size: 14px;
    }
    .arc_cont p{
        height: 72px;
        overflow: hidden;
    }
    .detail-box h3.article-title{
        margin-top: 20px;
    }
}
@media (max-width: 320px) {

}
